## Get screenshot `client.urlScanner.scans.screenshot(stringscanId, ScanScreenshotParamsparams, RequestOptionsoptions?): Response` **get** `/accounts/{account_id}/urlscanner/v2/screenshots/{scan_id}.png` Get scan's screenshot by resolution (desktop/mobile/tablet). ### Parameters - `scanId: string` Scan UUID. - `params: ScanScreenshotParams` - `account_id: string` Path param: Account ID. - `resolution?: "desktop" | "mobile" | "tablet"` Query param: Target device type. - `"desktop"` - `"mobile"` - `"tablet"` ### Returns - `unnamed_schema_9 = Response` ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const response = await client.urlScanner.scans.screenshot('182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e', { account_id: 'account_id', }); console.log(response); const content = await response.blob(); console.log(content); ```